Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:32:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli devraj gautam                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  devraj gautam Bot:  Hi Devraj Gautam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9557013663 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:54 PM, 14th Feb                     devraj gautam                    Ok           03:54 PM, 14th Feb                   Abdallah                   Hi Devraj  Thank you for contacting us. This's abdallah  We would be happy to help you.           03:54 PM, 14th Feb                     devraj gautam                    Hi i want to know about my order           03:55 PM, 14th Feb                     devraj gautam                    Today also no body call me just ressived sms delivery on the way           03:55 PM, 14th Feb                     devraj gautam                    Now its more then 3 hrs           03:55 PM, 14th Feb                   Abdallah                   We request you to please allow us some time to be verified, stay with us           03:56 PM, 14th Feb                     devraj gautam                    Ok           03:56 PM, 14th Feb                     devraj gautam                    Hlw           03:58 PM, 14th Feb                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           03:59 PM, 14th Feb                   Abdallah                   We request you to please confirm if this is your correct contact number, 971543535537           03:59 PM, 14th Feb                     devraj gautam                    Yes           04:00 PM, 14th Feb                     devraj gautam                    Its my number           04:00 PM, 14th Feb                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:01 PM, 14th Feb                     devraj gautam                    Tell them to call me now why they are  delay           04:02 PM, 14th Feb                   Abdallah                   We’re on it - and we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           04:03 PM, 14th Feb                     devraj gautam                    Ok i will for some time           04:04 PM, 14th Feb                     devraj gautam                    If not done i wll take action against           04:04 PM, 14th Feb                   Abdallah                   we’ll do our best to sort this out quickly           04:06 PM, 14th Feb                   Abdallah                   Is there anything else I can assist you with?           04:06 PM, 14th Feb                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:08 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3891895